Bug 1590586 - Rebase instack-undercloud to 7.4.12
Summary: Rebase instack-undercloud to 7.4.12
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: instack-undercloud
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z3
: 12.0 (Pike)
Assignee: James Slagle
QA Contact: Gurenko Alex
URL:
Whiteboard:
Keywords: Rebase, RevisionTracker, Triaged, ZStream
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-13 00:32 UTC by Steve Linabery
Modified: 2018-08-20 13:02 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-08-20 13:01:35 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2331 None None None 2018-08-20 13:02 UTC

Description Steve Linabery 2018-06-13 00:32:19 UTC
Rebase instack-undercloud to 7.4.12 to pull in current version

Comment 5 Gurenko Alex 2018-08-06 10:52:56 UTC
Verified on puddle 2018-07-27.2

rpm -q instack-undercloud
instack-undercloud-7.4.12-1.el7ost.noarch

Comment 7 errata-xmlrpc 2018-08-20 13:01:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2331


Note You need to log in before you can comment on or make changes to this bug.